wwt.unitData.unitManufator=wwt.unitData.unitManufacturer
network.wifi.networkInRangeMonitor.minimumLinkQualityTreshHold=network.wifi.networkInRangeMonitor.minimumLinkQualityTreshold
network.wifi.error.miniumMeasurementsBetweenForcedReassociates=network.wifi.error.minimumMeasurementsBetweenForcedReassociates
network.wifi.error.miniumNotSufficientSignalLevelMeasurements=network.wifi.error.minimumNotSufficientSignalLevelMeasurements
network.wifi.error.miniumLinkQuality=network.wifi.error.minimumLinkQuality
io.rtc.hwclockSync.interval=infoman.timesync.interval
